
/* ==========================================================================
    Contact
 ========================================================================== */

#content .body#contact{
	margin-bottom: 56px;
}
#content .body#contact-form{
	margin-bottom: 82px;
}
#content .body#enefits{
	margin-bottom: 13px;
}
#content .body#training{
	margin-bottom: 87px;
}

.right section > ul{
	margin-top: 28px;
    margin-bottom: 50px;
}
.right section > ul > li{
	font-size: 15px;
	line-height: 24px;
	color: #8b8b8b;
}
.right section > ul > li > span.list-label:after{
	content: " : ";
}
.map{
	width: 100%;
	height: 353px;
	border: solid 1px #e2e2e2;
}
.map .gm-style span.labels{
	font-size: 14px;
    font-style: italic;
    letter-spacing: 1px;
    font-weight: bold;
    color: #727171;
}
.gm-style-iw * {
    display: block;
    width: 100%;
}
.gm-style-iw h4, .gm-style-iw p {
    margin: 0;
    padding: 0;
}
.gm-style-iw a {
    color: #4272db;
}
.gmnoprint a,
.gmnoprint span{
	display: none;
}

@media screen and (max-width: 767px){

	.map{
		height: 280px;
	}

}

/* ==========================================================================
    Contact Form
 ========================================================================== */

#contact-form section table{
	width: 100%;
	border: solid 1px #d4d4d4;
    margin-top: 17px;
}

#contact-form section table thead{
	background: #353535;
}
#contact-form section table thead th{
	font-size: 17px;
	color: #f8f8f8;
	height: 44px;
	letter-spacing: 0.1px;
}
#contact-form section table thead th:before{
	font-family: "icomoon";
    content: "\e908";
    font-weight: lighter;
    padding: 0 14px;
}

#contact-form section table form{
	width: 480px;
	position: relative;
    left: 50%;
    -webkit-transform: translateX(-50%);
	-mos-transform: translateX(-50%);
	-ms-transform: translateX(-50%);
	-o-transform: translateX(-50%);
	transform: translateX(-50%);
    margin-left: 14px;
    margin-top: 77px;
    margin-bottom: 67px;
}
.form-horizontal .form-group{
	position: relative;
	margin-bottom: 11px;
	z-index: 998;
}
.form-horizontal .control-label{
	font-size: 15px;
    letter-spacing: 0.1px;
	color: #8b8b8b;
	position: absolute;
	left: -126px;
}

.form-horizontal .control-label.must:after{
	content: "*";
	color: #F00;
	position: absolute;
    right: 6px;
}
.form-horizontal .bootstrap-select:not([class*=col-]):not([class*=form-control]):not(.input-group-btn){
	width: 100%;
	z-index: 9999;
}
.bootstrap-select>.dropdown-toggle{
	background-image: none;
	background-color: transparent;
	box-shadow: 0 0 0;
	color: #8b8b8b;
	border-radius: 0;
	-moz-border-radius: 0px; 
	-webkit-border-radius: 0px; 
	border-radius: 0px;
	padding: 7px 12px;
	z-index: 9999;
}
/*form .bootstrap-select.btn-group .dropdown-menu{
	margin-top: 0;
	padding: 0;
	border-radius: 0;
	-moz-border-radius: 0px; 
	-webkit-border-radius: 0px; 
	border-radius: 0px;
	z-index: 9999;
	position: relative;
}*/
form .form-group.select{
	z-index: 999;
}
.input-group .bootstrap-select.form-control {
  z-index: inherit;
}
.bootstrap-select.btn-group .dropdown-menu li a span.text{
	color: #8b8b8b;
}
.form-horizontal textarea{
	border-radius: 0;
	-moz-border-radius: 0px; 
	-webkit-border-radius: 0px; 
	border-radius: 0px;
	resize: none;
	height: 135px;
	box-shadow: none;
	-webkit-appearance: none;
}
input.form-control{
	border-radius: 0;
	-moz-border-radius: 0px; 
	-webkit-border-radius: 0px; 
	border-radius: 0px;
	height: 36px;
	box-shadow: none !important;
	-webkit-appearance: none;
}
#inputCode{
	width: 89px;
	float: left;
	margin-right: 11px;
}

.btn-area{
    margin-top: 93px;
}
form .form-group .group{
	position: relative;
	margin-left: 100px;
}
form .form-group .group button{
	background: #ebebeb;
	color: #353535;
    width: 89px;
    height: 36px;
    -webkit-transition: all .4s ease-in-out;
	-moz-transition: all .4s ease-in-out;
	-o-transition: all .4s ease-in-out;
	-ms-transition: all .4s ease-in-out;
	transition: all .4s ease-in-out;
}
form .form-group .group button:first-child{
	margin-right: 66px;
}
form .form-group .group button:hover{
	background: #353535;
	color: #FFF;
}


@media screen and (min-width: 479px) and (max-width: 991px){

	.form-horizontal .control-label{
		left: -64px;
	}
	.col-sm-10 {
		width: 90%;
	    float: right;
	}

}

@media screen and (max-width: 991px){

	

}

@media screen and (max-width: 767px){

	.form-horizontal .control-label{
		left: -30px;
	}
	form .form-group .group{
		position: relative;
		float: left;
		left: 50%;
		-webkit-transform: translateX(-50%);
		-mos-transform: translateX(-50%);
		-ms-transform: translateX(-50%);
		-o-transform: translateX(-50%);
		transform: translateX(-50%);
		margin-left: 0;
	}
	form .form-group .group button{
	    margin: 0 33px;
		background: #ebebeb;
		color: #353535;
	    width: 89px;
	    height: 36px;
	    -webkit-transition: all .4s ease-in-out;
		-moz-transition: all .4s ease-in-out;
		-o-transition: all .4s ease-in-out;
		-ms-transition: all .4s ease-in-out;
		transition: all .4s ease-in-out;
	}
	form .form-group .group button:first-child {
	    margin-right: 33px;
	}
	form .form-group .group button:hover{
		background: #353535;
		color: #FFF;
	}

}

@media screen and (max-width: 599px){

	#contact-form section table form{
		width: 450px;
		margin: 30px auto;
	}
	.form-horizontal .control-label{
		left: 15px;
	}
	.col-sm-10 {
		width: 60%;
	    float: none;
	    position: relative;
	    left: 50%;
		-webkit-transform: translateX(-50%);
		-mos-transform: translateX(-50%);
		-ms-transform: translateX(-50%);
		-o-transform: translateX(-50%);
		transform: translateX(-50%);
	    margin-left: 0px;
	}
	.btn-area{
	    margin-top: 40px;
	}
	.btn-area .col-sm-10{
		margin-left: 0;
	}
	form .form-group .group button{
	    margin: 0 15px;
	}
	form .form-group .group button:first-child {
	    margin-right: 15px;
	}

}

@media screen and (max-width: 479px){

	#contact-form section table thead th,
	.form-horizontal .control-label,
	.bootstrap-select.btn-group .dropdown-toggle .filter-option{
		font-size: 14px;
	}
	#contact-form section table form{
		width: 290px;
		margin: 30px 0px;
	}
	.form-horizontal .control-label{
		position: relative;
		left: 5%;
		font-size: 14px;
	}
	.col-sm-10{
		width: 90%;
		margin-left: 0;
	}

}




/* ==========================================================================
    Contact Company enefits
 ========================================================================== */

#enefits .head,
#training .head{
	position: relative;
	border: 0;
	padding: 0;
    margin-top: 48px;
    margin-bottom: 40px;
}
#enefits .head .txt,
#training .head .txt{
	position: absolute;
    height: 143px;
    width: 360px;
    margin-left: 33px;
    color: #878787;
    z-index: 10;
}
#enefits .head .txt p,
#training .head .txt p{
	line-height: 48px;
    margin: 0;
    top: 50%;
    left: 50%;
    -webkit-transform: translate(-50%, -50%);
	-mos-transform: translate(-50%, -50%);
	-ms-transform: translate(-50%, -50%);
	-o-transform: translate(-50%, -50%);
	transform: translate(-50%, -50%);
    position: relative;
    font-size: 15px;
    letter-spacing: 0.1px;
    color: #878787;
}
#enefits .head .pic,
#training .head .pic{
	height: 143px;
}
#enefits .list {
	width: 100%;
    float: left;
    margin-bottom: 19px;
}
#enefits .list .list-item{
	position: relative;
	display: inline-block;
	border: solid 1px #cfcfcf;
	width: 33.33333333333334%;
    height: 105px;
	float: left;
}
#enefits .list .list-item:first-child{
	border-right: 0;
}
#enefits .list .list-item:nth-child(2){
	border-right: 0;
}
#enefits .list .list-item span{
	font-size: 15px;
	color: #858585;
	line-height: 24px;
    float: left;
    position: relative;
	top: 50%;
	-webkit-transform: translateY(-50%);
	-mos-transform: translateY(-50%);
	-ms-transform: translateY(-50%);
	-o-transform: translateY(-50%);
	transform: translateY(-50%);
}
#enefits .list .list-item span.txt{
	padding-left: 105px;
	padding-right: 20px;
}
#enefits .list .list-item span.icon{
	position: absolute;
	border: solid 1px #cfcfcf;
	border-radius: 100%;
	-moz-border-radius: 100%; 
	-webkit-border-radius: 100%; 
	width: 68px;
    height: 68px;
    left: 20px;
}
#enefits .list .list-item span.icon:before{
	font-family: "icomoon";
	position: absolute;
    left: 50%;
    top: 50%;
    -webkit-transform: translate(-50%, -50%);
	-mos-transform: translate(-50%, -50%);
	-ms-transform: translate(-50%, -50%);
	-o-transform: translate(-50%, -50%);
	transform: translate(-50%, -50%);
}
#enefits .list .list-item:first-child span.icon:before{
	content: "\e90b";
    font-size: 38px;
}
#enefits .list .list-item:nth-child(2) span.icon:before{
	content: "\e904";
    font-size: 36px;
}
#enefits .list .list-item:last-child span.icon:before{
	content: "\e909";
    font-size: 45px;
}
#enefits section#insurance{
	margin-top: 46px;
}
#enefits section#work{
	margin-top: 124px;
}
#enefits section#other{
	margin-top: 86px;
}
#enefits section h4{
	font-size: 21px;
	font-weight: bold;
	color: #373737;
    margin-bottom: 16px;
}
#enefits section p{
	font-size: 15px;
	line-height: 24px;
	color: #373737;
    margin-bottom: 27px;
}
#enefits section table{
	width: 100%;
	border: solid 1px #cfcfcf;
}
#enefits section table thead{
	background: #373737;
}
#enefits section table thead th{
	color: #FFF;
	height: 39px;
	font-size: 15px;
    padding-left: 46px;
    position: relative;
}
#enefits section table thead th:first-child{
	border-right: solid 1px #FFF;
}
#enefits section table thead th:before{
    font-family: "icomoon";
    font-size: 16px;
    font-weight: lighter;
    padding: 0;
    float: left;
    line-height: 16px;
    position: absolute;
    left: 17px;
    top: 50%;
    -webkit-transform: translateY(-50%);
	-mos-transform: translateY(-50%);
	-ms-transform: translateY(-50%);
	-o-transform: translateY(-50%);
	transform: translateY(-50%);
}
#enefits section table thead th:first-child:before{
    content: "\e903";
}
#enefits section table thead th:last-child:before{
    content: "\e912";
}
#enefits section table tbody tr {
	border-bottom: solid 1px #cfcfcf;
}
#enefits section table tbody tr.title td{
	background-color: #f9f9f9;
}
#enefits section table tbody tr td{
	height: 38px;
	color: #858585;
    padding: 0 15px;
    width: 400px;
    font-size: 15px;
}
#enefits section table tbody tr td:first-child{
	border-right: solid 1px #cfcfcf;
}
#enefits section#work > ul,
#enefits section#other > ul{
	margin-top: 37px;
}
ul.dashed > li{
	padding-left: 9px;
}

@media screen and (min-width: 768px) and (max-width: 991px){

	#enefits .list .list-item span.icon{
		left: 10px;
	}
	#enefits .list .list-item span.txt {
	    padding-left: 85px;
	    padding-right: 5px;
	}
	#enefits .list .list-item span{
		font-size: 14px;
	}

}

@media screen and (max-width: 991px){
	
    #enefits section#insurance,
    #enefits section#work,
    #enefits section#other{
        margin-top: 50px;
    }

}

@media screen and (max-width: 767px){

	#enefits .list .list-item{
		width: 100%;
		margin-bottom: 10px;
	}
	#enefits .list .list-item:last-child{
		margin-bottom: 0;
	}
	#enefits .list .list-item:first-child,
	#enefits .list .list-item:nth-child(2){
	    border-right: solid 1px #cfcfcf;
	}
	#enefits .head .txt, 
	#training .head .txt{
    	text-shadow: 0 0 1px #FFF;
    }

}

/* ==========================================================================
    Contact Training
 ========================================================================== */

#training .right section > article{
    margin-top: 34px;
    margin-bottom: 60px;
}
#training .right section > article .pic article{
	margin-top: 44px;
}
#training .right section > article p{
	font-size: 15px;
	line-height: 24px;
	color: #878787;
	margin-bottom: 0;
}

#training .list-item h4{
	color: #434343;
	font-size: 18px;
	font-weight: bold;
    margin-bottom: 20px;
    -webkit-transition: all .4s ease-in-out;
	-moz-transition: all .4s ease-in-out;
	-o-transition: all .4s ease-in-out;
	-ms-transition: all .4s ease-in-out;
	transition: all .4s ease-in-out;
}
#training .list-item p{
	color: #373737;
	font-size: 15px;
	line-height: 24px;
	-webkit-transition: all .4s ease-in-out;
	-moz-transition: all .4s ease-in-out;
	-o-transition: all .4s ease-in-out;
	-ms-transition: all .4s ease-in-out;
	transition: all .4s ease-in-out;
}

#training .media {
    padding-bottom: 27px;
    padding-top: 27px;
    margin-top: 0;
    border-bottom: solid 1px #eeeeee;
}
#training .media .media-left{
	cursor: default;
}
#training .media-body{
	padding: 14px 0;
}

@media screen and (max-width: 599px){

	#training .media{
		padding-bottom: 0;
	}
	.media-left, 
	.media-right, 
	.media-body{
		display: block;
	}
	.media-left img{
		width: 100%;
	}
	#enefits .head,
	#training .head{
		margin-top: 0;
	}
	#enefits .head .txt,
	#training .head .txt{
		position: relative;
		width: 100%;
		height: 80px;
		margin-left: 0;
	}
	#enefits .head .pic,
	#training .head .pic{
		display: none;
	}
	#enefits .head .txt p,
	#training .head .txt p{
		font-size: 14px;
		line-height: 30px;
	}

}

@media screen and (max-width: 479px){

	#enefits .head .txt p,
	#training .head .txt p{
		font-size: 12px;
		line-height: 30px;
	}

}